# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ada-fuzzy-ml-devel
pkgbase = ada-fuzzy-ml-devel
xdata = pkgtype=pkg
pkgver = 1.12-1
pkgdesc = Fuzzy machine learning framework (shared library) developing package
url = http://www.dmitry-kazakov.de/ada/fuzzy_ml_api.htm
builddate = 1774783915
packager = Unknown Packager
size = 22747041
arch = x86_64
license = GM GPL
depend = gcc-ada
depend = ada-fuzzy-ml>=1.12
depend = simple-components-devel=4.80-1
depend = ada-intervals-devel=1.13-1
depend = strings-edit-devel=3.11-1
depend = ada-tables-devel=1.16-1
depend = ada-units-devel=3.13-1
depend = ada-fuzzy-devel=5.15-1
